### Method

# Gtk TreeViewget_hover_expand

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_hover_expand (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether hover expansion mode is turned on for `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:hover-expand`

#### Return value

Type: `gboolean`

`TRUE` if `tree_view` is in hover expansion mode.